import type { ReactNode } from 'react';
import './layouts.css';

export interface MinimalLayoutProps {
  children: ReactNode;
  background?: 'light' | 'dark';
}

export function MinimalLayout({ children, background = 'light' }: MinimalLayoutProps) {
  return <div className={`shared-layout__minimal shared-layout__minimal--${background}`}>{children}</div>;
}


